DungeonBridge-1.13.0

Details

  • Filename
    DungeonBridge-1.13.0.jar
  • Uploaded by
  • Uploaded
    Feb 8, 2014
  • Size
    13.68 KB
  • Downloads
    823
  • MD5
    43483a43a9848e702cb171cec6723155

Supported Bukkit Versions

  • CB 1.7.2-R0.2

Changelog

Changes

  • - Massive code rewrite
  • - Added the option to clean the chest contents before filling
  • - Added compatibility with DiabloDrops 2.6
  • - Now the configuration is split, config.yml, MD.yml and DD.yml (most of the old config.yml was moved to MD.yml)
  • - Compiled against CB 1.7.2 R03
  • - Updated to use MythicDrops 3.0
    In order to make this plugin work, you will need MythicDrops v3 and/or DiabloDrops 2.6
    Please note that while I have tested extensibly, as everything I'm working with (CB and MD and DD) are in dev/beta state and under heavy development, I must consider this version of my plugin a beta as well. if you step on any issues. please don't hesitate to pm me.

I've seen a random error on MythicDrops, DiabloDrops and my own plugin about an npe nextInt() must be possitive, this error is unrelated to the interaction of any of this plugins and I've seen it happening with or without my plugin loaded. This is still under investigation.